﻿@charset "UTF-8";
/* CSS Document */

/* SELECTORS */
html {
    overflow-y: scroll;
}
* { 
    margin:0; 
}
html, body, #container {
	margin:auto;
	background:url(../images/content_grad_bgd.png) repeat-x;
	background-position:166px 0px;
	background-color:#f2f2f2;
	font-family:Arial, Tahoma;
	color:#555;
}

a:link {
	/*color:#417dad;*/
    color:#193052;
	outline:none;
    text-decoration: none;
}
a:visited {
	color:#193052;
	outline:none;
    text-decoration: none;
} 
a:hover {
	color:#AF0000;
	outline:none;
    text-decoration: underline;
} 
a:active {
	color:#417dad;
	outline:none;
}

a.blue:hover {
	color:#AF0000;
	outline:none;
}
a.blue:visited {
	color:#08f;
	outline:none;
}

a img {
    border: none;
}

a[href$=".pdf"] {padding-right:26px; background:url(../images/format_pdf.png) no-repeat center right;} 
a[href$=".doc"] {padding-right:26px; background:url(../images/format_doc.png) no-repeat center right;} 
a[href$=".docx"] {padding-right:26px; background:url(../images/format_doc.png) no-repeat center right;} 
a[href$=".xls"] {padding-right:26px; background:url(../images/format_xls.png) no-repeat center right;}
a[href$=".xlsx"] {padding-right:26px; background:url(../images/format_xls.png) no-repeat center right;}  
a[href$=".ppt"] {padding-right:26px; background:url(../images/format_ppt.png) no-repeat center right;}
a[href$=".pptx"] {padding-right:26px; background:url(../images/format_ppt.png) no-repeat center right;} 

.clear{clear:both}
/* header styles - font size for main content in separate file to allow for font-size style switching */

h1 {
	font-family:Arial, Tahoma;
	font-size:22px;
	font-weight:lighter;
	letter-spacing:0.05em;
	line-height:28px;
	color:#0A254E;
	margin-top:0px;
	margin-bottom:15px;
	border-bottom:dotted 1px #b0b0b0;
	padding-top:0px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
}

h2 {
	font-family:Arial, Tahoma;
	font-size:18px;
	font-weight:lighter;
	letter-spacing:0.05em;
	line-height:20px;
	text-transform:none;
	color:#0A254E;
	margin-top:0px;
	margin-bottom:10px;
}

h3 {
	font-family:Arial, Tahoma;
	font-size:15px;
	font-weight:normal;
	line-height:18px;
	text-transform:none;
	color:#333;
	margin-top:0px;
	margin-bottom:10px;
}

h4 {
	font-family:Arial, Tahoma;
	font-size:14px;
	font-weight:normal;
	line-height:17px;
	text-transform:none;
	color:#AF0000;
	margin-top:0px;
	margin-bottom:10px;
}
h4 a:link {color:#AF0000;}
h4 a:visited {color:#AF0000;} 
h4 a:hover {color:#CD0000;} 

h5 {
	font-family:Arial, Tahoma;
	font-size:14px;
	font-weight:normal;
	line-height:17px;
	text-transform:none;
	color:#fff;
	margin-top:0px;
	margin-bottom:10px;
}
h5 a:link {color:#FFF;}
h5 a:visited {color:#FFF;}
h5 a:hover {color:#AF0000;}

h6 {
	font-family:Arial, Tahoma;
	font-size:11px;
	font-weight:normal;
	line-height:17px;
	font-weight:normal;
	text-align:right;
	color:#777;
	padding-right:15px;  
	background:url(../images/goarrow.png) no-repeat center right;
}
h6 a:link {color:#777;}
h6 a:visited {color:#777;}
h6 a:hover {color:#AF0000;}

hr {
	background-color:transparent;
	color:#fff;
	height:1px;
	border:1px dotted #b0b0b0; 
	border-style:none none dotted; 
	margin-top:15px;
	margin-bottom:15px;
}
label {
    cursor: pointer;
}
object {
	outline:none;
}
ol {
    margin-top:0px;
	margin-bottom:15px;
	padding-left:30px;
}
p {
	margin-bottom:15px;
}
strong {
	font-weight:bold;	
}
em {
	font-style:italic;	
}
ul {
	list-style-image:url(../images/bullet.png);
   	list-style-type:none;
	text-align:left;
	list-style-position:outside;
    margin-top:0px;
	margin-bottom:15px;
	padding-left:30px;
}

ul ul {
	margin-bottom:0px;
}

/* IDENTIFIERS - alphabetized */
#container {
	position:relative;
	clear:both;
	cursor:default;
}
body > #container { 
	height:auto; 
}
#home_sol {
	width:310px;
	padding-right:17px;
	float:left;
    border-right:1px dotted #ccc;
}
#home_orta {
	width:310px;
	padding:0px 16px;
	float:left;
    border-right:1px dotted #ccc;
}
#home_orta h2 {
    border-bottom: 1px dotted #B0B0B0;
}
#home_sag {
	width:225px;
	padding-left:16px;
	float:left;
}
#newsthumb,
.newsthumb {
	float:left;
	width:75px;
}
#newsthumb,
.newsthumb img {
	float:left;
	width:67px;
}
#newstext,
.newstext {
	float:left;
	padding-left:7px;
	width:225px;
}
.newstext a{
	margin-bottom: 3px;
	float: left;
}
.news_headline
{
	margin-left:65px;
	font-size:10px;
	font-style:normal;
}
.news_headline h3 {
    margin-bottom: 0.2em;
}
.news_headline h3 a
{
    line-height:15px;
	font-size:11px;
	text-decoration:none;
}
.news_headline .caption
{
    line-height:15px;
    font-size: 1em;
}
.lt-ie8 .news_headline
{
    margin-left:5px !important;
}
/* content_main and content_side moved to text stylesheets for font-size switching */
#content_container {
	position:relative;
	top:-43px;
	padding:15px;
	margin-left:auto; 
	margin-right:auto;
	width:950px;
	background-color:#fff;
	z-index:10;
	min-height:370px;
	font-family:Arial, Tahoma;
	color:#444;
	line-height:17px;
	overflow:hidden;
	margin-bottom:-43px;
}

#content_container_home {
	position:relative;
	top:-43px;
	padding:17px;
	margin-left:auto; 
	margin-right:auto;
	width:947px;
	background:url(../images/slide_shadow.png) repeat-x top;
	z-index:10;
	font-size: 14px;
    line-height: 1.3;
	overflow:hidden;
	margin-bottom:-43px;
	background-color:#fff;
}
#home_sag div,
.cal-list div {
    overflow: auto;
}
#content_main_container {
	width:950px;
}
#content_main_side_container {
	float:right;
	width:584px;
	border-left:1px dotted #b0b0b0;
	padding-left:15px;
	min-height:540px;
	/*background:url(../images/bg_2col.png) repeat-y;*/
}
#dept_nav_links a:link { color:#666;}
#dept_nav_links a:visited { color:#444;}  
#dept_nav_links a:hover { color:#AF0000;}

#curstudents {
	padding-right:10px;
	border-right:1px solid #4260a4;
	float:left;
}
#dept_nav_headers {
	font-family:Arial, Tahoma;
	font-size:18px;
	font-weight:lighter;
	/*letter-spacing:0.05em;*/
	line-height:20px;
	color:#4260A4;
	margin-top:0px;
	margin-bottom:0em;
}
#dept_nav_links {
	line-height:2em;
	padding-left:10px;
	margin-top:10px;
	margin-bottom:10px;
}
#font_border {
	float:left;
	border-left:1px dotted #b0b0b0;
	height:23px;
	margin:8px 0px;
	overflow:hidden;
}

#footer {
	clear:both;
	position:relative;
	overflow:hidden;
	background:url(../images/footer_bg_grad_blue.png) repeat-x;
	z-index:11;
	text-align:center;
	margin:0px auto;
	padding:0px;
	padding-top:2px;
	font:11px Verdana, arial, helvetica;
	color:#fff;
	line-height:18px;
}
#footer_buf {
	position:relative;
	width:980px;
	height:13px;
	background:url(../images/footer_ctr_bg_b.png) repeat-x top;
	margin:0px auto;
}
#footer_headers {
	position:relative;
	height:34px;
	line-height:34px;
	border-top:1px solid #304f80;
	border-bottom:1px solid #304f80;
	background:url(../images/footer_hd_bg_blue.png) no-repeat center;
	z-index:100;
	text-align:center !important;
}
#footer_headers a:link {
	font:14px Arial, Tahoma;
	color:#fff !important;
	text-decoration:none;
	line-height:34px;
	/*text-shadow:0px -1px 1px #320101;*/
}
#footer_headers a:visited {color:#fff !important;}
#footer_headers a:hover {text-decoration:underline;}
#footer_links {
	position:relative;
	width:980px;
	height:180px;
	line-height:24px;
	margin:0px auto;
	text-align:left;
	background:url(../images/footer_ctr_bg_b.png) repeat-x bottom;
	z-index:12;
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center !important;
}
#footer_links a {	
	text-align:left !important;
}
#footer_sep {
	position:relative;
	border-top:1px solid #304f80;
	border-bottom:1px solid #304f80;
	height:2px;	
}
.ftr_links {
	margin:0px auto;	
	width:950px;
	padding-left:30px;
}
#footer .col {
	width:110px;
	margin-right:15px;
	float:left;	
	text-align:left;
}
#footer .col_last {
	width:122px;
	float:left;	
	text-align:left;
	margin-left:7px;
}
#footer a:link {
	color:#b7b7b7;	
}
#footer a:visited {
	color:#b7b7b7;	
}
#footer a:hover {
	color:#fff;	
}
#hdr_radios label input {
    vertical-align: text-top;
}
#header {
	position:relative;
	height:166px;
    background:url(../images/header_grad_bg_blue.png) repeat-x;
	z-index:1;
}
#header_bg {
	position:relative;
	width:100%;
	height:166px;
	background:url(../images/header_bg_blue.jpg) no-repeat center;
	z-index:2;
}
#header_content {
	position:relative;
	z-index:3;
	top:0px;
	height:130px;
	margin-left:auto; 
	margin-right:auto;
	width:980px;
}
#header_dept {

	position:relative;
	font:11px Arial, Tahoma;
	line-height:39px;
	padding:0px 16px;
	top:-39px;
	height:230px;
}
#header_elements {
	position:relative;
	top:-39px;
	z-index:4;
	width:949px;
	height:39px;
	background-color:#f4f3f3;
	font:11px Arial, Tahoma;
	line-height:39px;
	color:#858485;
	padding:0px 16px;
}
#header_elements a:visited {
	color:#08f;
}
#header_elements a:hover {
	color:#af0000;
}
#header_right {
	position:relative;
	top:0px;
	float:right;
	width:312px;
}
#overall_container {
	position:relative;
	margin:auto;
	width:980px;
	overflow:visible;
	z-index:10;
}
#home_container {
	position:relative;
	top:-4px;
	z-index:4;
	margin-left: auto; 
	margin-right: auto;
	width: 980px;
}
#left {
	float:left;
}
#forty {
	position:relative;
	float:left;	
}
#logo {
	position:relative;
	top:23px;
	margin-left:0px;
	float:left;
}
.lt-ie8 #hdr_radios input {
    vertical-align: middle;
}
.lt-ie8 #search_table #search_btn {
    position: absolute;
    right: 0;
    top: 1px;
}
.lt-ie8 #search_input {
    padding-right: 30px;
}
#nav {
	position:relative;
	top:-43px;
	z-index:4;
	height:41px;
	margin-left:auto; 
	margin-right:auto;
	width: 980px;
	white-space:nowrap;
    background:url(../images/menu_bg_blue.png) top repeat-x;
}

#nav a:link,
#nav a:visited,
#nav a:hover,
#nav a:active {
	color:#fff;
	line-height:41px;
}

#buttons {
	height:41px;
	text-align:center;
	width:auto;
	margin:0 auto;
}

#buttons a {
	text-decoration:none;
	color:#fff;
	/*text-shadow:0px -1px 1px #320101;
	letter-spacing:.5px;*/
	font-size:13px;
	font-family:Arial,Arial, Tahoma;
}

.menu_item {
	float:left;
	clear:none;
	height:41px;
    list-style: none;    
}

.menu_item a {
	float:left;
	clear:none;
	height:41px;
	background:url(../images/menu_bg_blue.png) top repeat-x;
    padding: 0 20px;
    list-style: none;
}

.menu_item a:hover {
	background:url(../images/menu_bg_blue.png) bottom repeat-x;
	height:41px;
}

.menu_divider {
	background:url(../images/menu_divider_blue.png);
	width:2px;
	height:41px;
}


#menu_left,
#menu_right {
	width:8px;
	min-width:8px;
	max-width:8px;
	height:8px;
	min-height:8px;
	max-height:8px;
}

#menu_left {
	background:url(../images/menu_round_left_blue.png) top left no-repeat;
	position:absolute;
	z-index:5;
	left:0;
	top:0;	
}

#menu_right {
	background:url(../images/menu_round_right_blue.png) top left no-repeat;
	position:absolute;
	z-index:5;
	right:0;
	top:0;	
}
	
#page_header {
	font-family:Arial, Tahoma;
	font-size:22px;
	color:#06254e; 
	border-bottom:1px dotted #b0b0b0;
	padding-bottom:5px;
	margin-bottom:10px;
}
#page_tools {
	float:right;
}
#published-media
{
	padding-left:0px;
	margin-bottom:0px;
	list-style:none;
}
#published-media li {
    margin-bottom: 1em;
    overflow: auto;
}
#published-media li > img {
    float: left;
    margin-right: 10px;
}

#search form > div {
    float: right;
    clear: both;
}

#slideshow {
	position:relative;
	top:-39px;
	z-index:4;
	width:980px;
	height:301px;
	background-color:#fff;
}

#slides {
	width:980px; min-width:980px; max-width:980px;
	height:301px; min-height:301px; max-height:301px;
	position:relative;
}

#slideshow_controls {
	height:17px; min-height:17px; max-height:17px;
	padding-left:15px; padding-right:15px;
	position:absolute;
	right:0; top:230px;
	z-index:100;
}

#slideshow_controls a {
	display: inline-block;
	width:13px;
	height:13px;
	margin-left:5px;
	float:left;
	background:#172c4c;
	border:2px solid #6f6b6a;
	cursor:pointer;
	text-indent: -999em;
}

#slideshow_controls a.activeSlide {
	background:#2c5594;
	border:2px solid #fff;
}
#hdr_radios {
	float:right;
	margin-bottom:4px;
}

#search {
	position:relative;
	float:right;
	font-family:Arial, Tahoma;
	font-size:11px;
	color:#fff;
	text-align:right;
	padding-bottom:6px;
}
#search_btn {
	border:1px solid #fff;
	border-left:0px;
	cursor:pointer;
}

#search_input {
	width:196px;
	height:18px;
	border:none;
	background:url(../images/search_bg.png) repeat-x;
	color:#333;
	padding-left:2px;
	border:1px solid #fff;
    vertical-align: top;
}
#search_table {
	margin-top:0px;
    position: relative;
}
#separator_v,
.separator_v {
	height:560px;
	width:1px;
	border-left:1px dotted #c9c9c9;
	float:left;
}
#separator_h,
.separator_h {
 	border-bottom:1px dotted #aaa;
	margin-bottom:10px;
	width:100%;
}
#shad_left {
	position:absolute;
	top:-57px;
	left:-16px;
	z-index:3;
	background:url(../images/left.png) no-repeat;
	height:464px;
	width:17px;
}
#shad_right {
	position:absolute;
	top:-57px;
	left:980px;
	z-index:4;

	height:464px;
	width:17px;
}
#splash_middle {
	float:left;
	width:391px;
	padding-right:15px;
}
#splash_right {
	float:right;
	width:162px;
}
#twocol_container {
	width:950px;
	overflow:hidden;
	/*background:url(/bg_2col_770.png) repeat-y;*/
}
#twocol_left {
	width:500px;
	float:left;
	padding-right:15px;
}
#twocol_right {
	width:237px;
	float:right;
}

/* CLASSES - alphabetized */

.bold {
	font-weight:bold;
}
.caption{
	font-family:Arial, Tahoma;
	text-align:left;
	font-style:italic;
	font-size:11px;
	color:#999;
	margin-bottom:15px;	
}
/* 3 column Div Styles*/
.col3_container {
	width:950px;
	overflow:hidden;
	background:url(../images/col3.png) repeat-y;
}
.col3_left {
	width:235px;
	margin-right:30px;
	float:left;
	overflow:hidden;
}
.col3_middle {
	width:238px;
	margin-right:30px;
	float:left;
	overflow:hidden;
}
.col3_right {
	width:235px;
	float:right;
	overflow:hidden;
}

/* 2 column Div Styles right wide*/
.col2_rightwide_container {
	width:950px;
	overflow:hidden;
	background:url(../images/col2_rightwide.png) repeat-y;
    font-size:14px;
	line-height: 1.5;
}
.col2_rightwide_container h2 {
	font-size: 22px;
	line-height: 1.4;
	font-weight: bold;
}
.col2_rightwide_container p {
	font-size: 16px;
}
.col2_left {
	width:237px;
	margin-right:30px;
	float:left;
	overflow:hidden;
}
.col2_rightwide {
	width:680px;
	float:right;
	overflow:hidden;
}

/* 2 column Div Styles left wide*/
.col2_leftwide_container {
	width:950px;
	overflow:hidden;
	background:url(../images/col2_leftwide.png) repeat-y;
}
.lt-ie7 .col2_leftwide_container {
    background:none;
}
.col2_leftwide {
	width:500px;
	margin-right:30px;
	float:left;
	overflow:hidden;
}
.col2_right {
	width:237px;
	height:100%;
	float:right;
	overflow:hidden;
}

.cssbutton {
	position:relative;
	font-family:Arial, Tahoma;
	white-space:nowrap;
	display:block;
	width:134px;
	height:47px;
	margin:0px 0px 8px 0px;
	padding:0;
}
.cssbutton a {
	display:block;
	font-size:13px;
	font-family:Arial, Tahoma;
	line-height:15px;
	width:134px;
	height:47px;
	display:block;
	float:left;
	color:#1f8ffc;
	text-decoration:none;
}
.cssbutton a:hover, .cssbutton2lines a:hover {
	visibility:visible;
	color:#555;
}
.cssbutton img {
	width:134px;
	height:47px;
	border:0
}
.cssbutton span {
	position:absolute;
	left:47px;
	top:16px;
	margin:0px;
	padding:0px;
	cursor:pointer;
} 
.cssbutton2lines {
	position:relative;
	font-family:Arial, Tahoma;
	white-space:nowrap;
	display:block;
	width:134px;
	height:47px;
	margin:0px 0px 8px 0px;
	padding:0;
}
.cssbutton2lines a {
	display:block;
	font-size:13px;
	line-height:15px;
	font-family:Arial, Tahoma;
	width:134px;
	height:47px;
	display:block;
	float:left;
	color:#1f8ffc;
	text-decoration:none;
}
.cssbutton2lines img {
	width:134px;
	height:47px;
	border:0
}
.cssbutton2lines span {
	position:absolute;
	left:47px;
	top:8px;
	margin:0px;
	padding:0px;
	cursor:pointer;
}

.deptheader {
	font-family:Arial, Tahoma;
	text-align:left;
	font-size:22px;
	color:#444;
}
.eventimage {
	background:url(../images/event_bg_blue.png) no-repeat top;
	width:56px;
	height:26px;
	color:#fff;
	font-size:11px;
	padding-top:4px;
	text-align:center;
    float: left;
    vertical-align: top;
    padding-bottom: 1.3em;
    margin-right: 10px;
}
.eventimageR {
	background:url(../images/event_bg_red.png) no-repeat top;
	width:56px;
	height:26px;
	color:#fff;
	font-size:11px;
	padding-top:4px;
	text-align:center;
}
.eventdetail {
	padding:0px 0px 10px 0px;
    max-width: 155px;
    display: inline-block;    
}
.highlight {
	background-color:#ffee79;	
}
.imageborder {
	border:1px solid #878383;
	padding:3px 3px;
	background-color:#ddd;
}
.left {
	float:left;
}
.med {
	font-family:Arial, Tahoma;
	text-align:left;
	font-size:13px;
	color:#0A254E;
	font-weight:bold;
	padding:4px 0px;
}
.medheader {
	font-family:Arial, Tahoma;
	text-align:left;
	font-size:17px;
	color:#0A254E;
	padding-bottom:10px;
}
.news {
	font-family:Arial, Tahoma;
	font-size:13px;
	color:#0A254E;
}
.pageheader {
	font-family:Arial, Tahoma;
	font-size:22px;
	font-weight:lighter;
	letter-spacing:0.05em;
	line-height:28px;
	color:#0A254E;
	margin-top:0px;
	margin-bottom:15px;
	border-bottom:dotted 1px #b0b0b0;
	padding:0px 0px 10px 0px;
}
#print_logo{
	display: none;
}
.right {
	float:right;
}
.smbullet {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}


/*quicklinks*/
#topnav {
	position:absolute;
	right:0;
	top:-20px;
	font-family:Arial, Tahoma;
	font-size:11px;
	color:#fff;
	text-align:right;
	padding-top:8px;
	z-index:100;
}
#topnavdiv,
.topnavdiv {
	padding:0px 10px;
	border-right:1px solid #435889;
	float:left;
}

#topnav { top:-137px; }

#topnav div a:link {color:#fff; text-decoration:none;}
#topnav div a:visited {color:#fff; text-decoration:none;}
#topnav div a:hover {color:#fff; text-decoration:underline;}
#topnav div a:active {color:#fff; text-decoration:none;}

#topnav div div ul li ul li a:link,
#topnav div div ul li ul li a:visited,
#topnav div div ul li ul li a:hover,
#topnav div div ul li ul li a:active {
	color:#fff;
	text-decoration:none;
}

#quicklink {
	padding:0px 0px 0px 10px;
	float:left;
}
.quicklinks { 
	width:80px; 
	height:15px; 
	position:relative; 
	text-align:right; 
	padding:0; 
	margin:0;
}

* html .quicklinks {
	width:81px; 
	w\idth:80px;
}

.quicklinks ul,
.quicklinks li{
	list-style:none;
}

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.dropdown {
	position: relative;
	z-index: 597;
	float: left;
}

ul.dropdown li {
	float: left;
	line-height: 1.3em;
	vertical-align: middle;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: pointer;
}

ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 20px;
	right: 0;
	z-index: 598;
	width: 100%;
}

ul.dropdown ul li {
	float: none;
}

ul.dropdown ul ul {
	top:0;
	right: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

ul.dropdown {
	font-weight: normal;
}

ul.dropdown li {
	padding: 6px 10px;
	margin-top:6px;
	color: #fff;
	line-height:11px;
}

.quicklinks ul.dropdown ul {
	box-shadow: 0 3px 3px rgba(0,0,0,0.5);
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.quicklinks ul.dropdown ul li {
	padding: 0;
	margin: 0;
	background-color: #375582;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#375582), to(#284572));
	background-image: -webkit-linear-gradient(top, #375582, #284572);
	background-image: linear-gradient(to bottom, #375582, #284572);
}

.lt-ie10 .quicklinks ul.dropdown ul li,
.lt-ie9 .quicklinks ul.dropdown ul li {
	background-image: url(../images/quicklinks_bg_stretch_blue.png);
}

.quicklinks ul.dropdown ul li:last-child {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.quicklinks ul.dropdown ul li a {
	padding: 8px 10px;
	display: inline-block;
	width: 130px
}



.quicklinks ul.dropdown ul li.hover,
.quicklinks ul.dropdown ul li:hover {
	background-image: none;
	background-color: #142743;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#142743), to(#1b3459));
	background-image: -webkit-linear-gradient(top, #142743, #1b3459);
	background-image: linear-gradient(to bottom, #142743, #1b3459);
	color: #fff;
}

ul.dropdown a:link,
ul.dropdown a:visited { 
	color: #fff; 
	text-decoration: none; 
}
ul.dropdown a:hover	{ 
	color: #fff; 
}
ul.dropdown a:active { 
	color: #ffa500; 
}
ul.dropdown ul {
	WIDTH:150px;
}
ul.dropdown ul li {
	font-weight: normal;
}

ul.dropdown li.dir {
	background:none;
	padding:0 0 10px 0;
	margin:0;
	border:none;
	cursor:pointer;
	color:#fff;
	font-weight:normal;
	margin-top:1px;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
	color:#fff;
}

ul.dropdown li.dir ul {
	background-image: none;
	background-color: #0a1426;
}




/* support old styles */
/* related styles with font-size defs located in text css files for style switching */
.text-1b {font-weight:bold;}
.text0b {font-weight:bold;}
.whiteText-1 {color:#fff;}
.whiteText-1b {font-weight:bold; color:#fff;}
.whiteText0 {color:#fff;}
.whiteText0b {font-weight:bold; color:#fff;}
.redtext-1 {color:#AF0000;}
.redtext-1b {font-weight:bold; color:#AF0000; }
.redtext0 {color:#AF0000;}
.redtext0b {font-weight:bold; color:#AF0000;}
.headertext-1 {color:#0a254e;}
.headertext-1b {font-weight:bold; color:#0a254e; }
.headertext0 {color:#0a254e}
.headertext0b {font-weight:bold; color:#0a254e}
.LinkText-1b {font-weight:bold;}
.LinkText0b {font-weight:bold;}
.BlueLink-1 {color:#08f;}
A:Hover.BlueLink-1 {color:#AF0000;}
A:visited.BlueLink-1 {color:#08f;}
A:hover.visited.BlueLink-1 {color:#AF0000;}
.BlueLink0 {color:#03c;}
A:Hover.BlueLink0 {color:#AF0000;}
A:visited.BlueLink0 {color:#03c;}
A:hover.visited.BlueLink0 {color:#AF0000;}

.LUinput {color:black; padding-left:3px; border-bottom:1px solid; border-bottom-color:#718BC7; border-left:1px solid; border-left-color:#4260A4; border-right:1px solid; border-right-color:#718BC7; border-top:1px solid; border-top-color:#4260A4; height:14px;}
.LUinputPlain {padding-left:3px;}
.LUtextarea {color:black; background-color:white; padding-left:3px;}
.LUselect {color:black; padding-left:3px; margin-bottom:1px}
.LUsubmit {color:black; background-color:#ddd; height:19px;  border-bottom:2px solid; border-bottom-color:#afafaf; border-left:2px solid; border-left-color:#fff; border-right:2px solid; border-right-color:#afafaf; border-top:2px solid; border-top-color:#fff; margin-top:1px;}
.LUsubmitblue {color:white; background-color:#4260A4; height:19px; border-bottom:2px solid; border-bottom-color:#006; border-left:2px solid; border-left-color:#718BC7; border-right:2px solid; border-right-color:#006; border-top:2px solid; border-top-color:#718BC7; margin-top:1px; font-weight:bold;}

table.blue {font-family:Arial, Tahoma; font-weight:normal; font-size:11px; border:1px solid #c3c3c3; background-color:#ddd; border-collapse:collapse; text-align:left;}
.bluetopleft {background-color:#dfdfdf; font:14px Verdana, Geneva, Arial, Helvetica, sans-serif; color:#444; padding:10px 15px; font-weight:normal; text-transform:none; border-bottom:dotted 1px #b0b0b0;}
.bluetopcenter {background-color:#dfdfdf; font:14px Verdana, Geneva, Arial, Helvetica, sans-serif; color:#444; padding:10px 15px; font-weight:normal; text-align:center;  text-transform:none; border-bottom:dotted 1px #b0b0b0}
.bluetopright {background-color:#dfdfdf; font:14px Verdana, Geneva, Arial, Helvetica, sans-serif; color:#444; padding:10px 15px; font-weight:normal; text-align:center; text-transform:none; border-bottom:dotted 1px #b0b0b0}
.bluemiddleleft {font:11px Verdana, Geneva, Arial, Helvetica, sans-serif; background-color:#f4f4f4; color:#444;	padding:15px;}
.bluemiddlecenter {font:11px Verdana, Geneva, Arial, Helvetica, sans-serif; background-color:#f4f4f4; color:#444; padding:15px;}
.bluemiddleright {font:11px Verdana, Geneva, Arial, Helvetica, sans-serif; background-color:#f4f4f4; color:#444; padding:15px; }
.bluebottomleft {font:11px Verdana, Geneva, Arial, Helvetica, sans-serif; background-color:#f4f4f4; color:#444; padding:15px;}
.bluebottomcenter {font:11px Verdana, Geneva, Arial, Helvetica, sans-serif; background-color:#f4f4f4; color:#444; padding:15px;}
.bluebottomright {font:11px Verdana, Geneva, Arial, Helvetica, sans-serif; background-color:#f4f4f4; color:#444; padding:15px;}

.addthis_button_google_plusone {margin:1px 3px 0 0 !important;float:left !important;}
#footer_headers a:link {
	font:14px Arial, Tahoma; !important;
	color:#fff !important;
	text-decoration:none !important;
	line-height:34px !important;
}
#footer_headers a:visited {font:14px Arial, Tahoma; !important;text-decoration:none !important;line-height:34px!important;color:#fff !important;}
#footer_headers a:hover {text-decoration:underline !important;}
#footer_links img,
.quicklinks img {
    vertical-align: middle;
}
#content_container_home h1 {
    color: #0A254E;
    font-family: Arial, Tahoma;;
    font-size: 18px;
    font-weight: lighter;
    letter-spacing: 0.05em;
    line-height: 20px;
    margin-bottom: 10px;
    margin-top: 0;
    text-transform: none;
}
#cal_header_img {
    background:url(../images/calendar_top.png) !important;
}
#cal_button_left {
    background: url(../images/calendar_buttons.png) top left no-repeat !important;
}
#cal_button_right {
    background: url(../images/calendar_buttons.png) top right no-repeat !important;
}
#hp_cols {
	_background: url(../images/homepage_cols.png) center repeat-y;
	overflow: hidden;
}
.addthis_toolbox {
	line-height: 1;
}







.sf-menu {
	line-height:	1.0;

}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu-sub li {
	display:		block;
	position:		relative;
    width:100px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0em;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
    
    margin: 0; padding: 0;
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.55em;
	top:			1.7em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	/*background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /*arrows-ffffff.png 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			1.1em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}






/* c_photo_list: START */
.c_photo_list {padding:0; margin:0; overflow:hidden;}
.c_photo_list .content_photo {margin:3px 0 0 0; text-align:center; padding:39px 9px 0 9px; background:#f5f5f5; border:1px solid #e4e4e4; overflow:hidden;}
.msie6 .c_photo_list .content_photo {margin-top:3px;}
.c_photo_list .content_photo .list {overflow:hidden;}
.c_photo_list .content_photo .list .item {float:left; width:160px; height:212px; margin:0 8px 8px 0; border:1px solid #e4e4e4; background:#fff; overflow:hidden;}
.c_photo_list .content_photo .list .last {margin-right:0;}
.c_photo_list .content_photo .list .image {display:block;}
.c_photo_list .content_photo .list .image img {display:block; width:160px; height:120px;}
.c_photo_list .content_photo .list .item .info {padding:0 9px;}
.c_photo_list .content_photo .list .info h2{font:bold 12px arial; line-height: 16px; }
.c_photo_list .content_photo .list .photo_title {padding:6px 0; height: 53px; overflow: hidden;}
.c_photo_list .content_photo .list .photo_title a{font:bold 12px arial; }
.c_photo_list .content_photo .list .photo_title a:hover {color:#eb6a6b;}
.c_photo_list .content_photo .list .date {display:block; font:normal 10px arial; color:#868686; padding: 1px 0 0;}
.c_photo_list .pager {text-align: center; margin-top: 10px;}
.c_photo_list .pager a.page, .c_photo_list .pager span.selected {font-weight:bold;border:1px solid #e4e4e4; background:#fff; line-height:26px; padding:0 15px;}
.c_photo_list .pager span.selected {background:#f5f5f5;}
